SpriteLibrary

Sprite AnimationIndex Property

Get or set the animation nimber. It is best to change the animation using ChangeAnimation. It is safer.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int AnimationIndex { get; set; }

#### Property Value

Type: Int32
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace